@charset "utf-8";

/*
	77% = 10px	|	122% = 16px	|	167% = 22px	
	85% = 11px	|	129% = 17px	|	174% = 23px
	92% = 12px	|	136% = 18px	|	182% = 24px
	100% = 13px	|	144% = 19px	|	189% = 25px
	107% = 14px	|	152% = 20px	|	197% = 26px
	114% = 15px	|	159% = 21px	|

*/

/************************************************
=base
*************************************************/

html,body{
    width: 100%;
    height: 100%;
}

html {
	overflow-y:scroll;
}

body{
    position: relative;
	background: #FCFF00;
	color: #000;
	text-align: center;
	line-height: 1.7;
}

a:link{ text-decoration: none; color: #559799; background: transparent; }
a:visited{ text-decoration: none; color: #559799; background: transparent;}
a:hover{ text-decoration: none; color: #fff; background: #EE8599;}
a:active{ text-decoration: none; color: #fff; background: #EE8599;}

a img, img { 
	border:0;
	vertical-align:top;
}

td, th{
	vertical-align:top;
}

#parallax-bg1{
    z-index: -9999;
    position: fixed;
    width: 100%;
    height: 1300px;
    background: #FCFF00 url(./images/common/bkg-dot.png) left top repeat;
}

.btn-reserve{
	margin: 8px 0 0;
}


/************************************************
=layout
*************************************************/

#wrapper{
	margin: 0 auto;
	padding: 0;
	width: 940px;
	text-align: left;
	background: white;
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,.2); 
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,.2); 
	-o-box-shadow: 0 1px 5px rgba(0,0,0,.2);
}

#main{
	float: left;
	display: inline;
	width: 600px;
}



#sec-nav{
	position: absolute;
	top: 0;
	left: 150px;
}

#nav{
	position: absolute;
	left: 142px;
	top: 0;
}

#header{
	position:fixed;
	width: 940px;
	height: 37px;
	background: #F1F1F1;
	z-index: 9999;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); 
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); 
	-o-box-shadow: 0 1px 2px rgba(0,0,0,.2);
}

#container{
    zoom:1;/*for IE 5.5-7*/
}

#container:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

* html #container{
	display:inline-table;
	/*\*/display:block;/**/
}

#site-title a{
	position: absolute;
	left: 5px;
	top: 0;
	background: transparent!important;
}

.ttl01{
	font-size: 122%;
	font-weight: bold;
}

.ttl-schedule01{
	font-size: 136%;
	font-weight: bold;
	line-height: 1.3;
	z-index: 50;
}

.ttl-schedule-eng{
	font-family: 'Concert One', cursive;
	font-size: 114%;
}



.ttl-eng01{
	font-family: 'Concert One', cursive;
	font-size: 280%;
	line-height: 1.3;
}

.ttl-eng02{
	font-family: 'Concert One', cursive;
	font-size: 160%;
	line-height: 1.2;
}

.ttl-movie{
	font-size: 120%;
}

.txt-eng{
	font-family: 'Concert One', cursive;
}


.txt-eng01{
	font-family: 'Concert One', cursive;
	font-size: 120%;
}

.txt-eng02{
	font-family: 'Concert One', cursive;
	font-size: 95%;
}

#icnNav{
	position: absolute;
	left: 560px;
	top: 2px;
}

#icnNav li{
	float: left;
	margin: 0;
}

#icnNav li a{
	margin: 0;
}

#box-sns{
	position: absolute;
	right: 0;
	top: 9px;
	display: block;
	width: 215px;
}

.item-sns-fb{
	width: 120px;
	float: left;
}
.item-sns-tw{
	width: 85px;
	float: left;
}

.box-aurora01{
	width: 640px;
    zoom:1;/*for IE 5.5-7*/
}

.box-aurora01:after{/*for modern browser*/
    content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

* html .box-aurora01{
	display:inline-table;
	/*\*/display:block;/**/
}

.lst-tracks li{
	display: inline;
	margin: 0 10px 0 0;
	line-height: 1.6;
	font-weight: bold;
	white-space: nowrap;
}

.btn-sd{
	margin: 20px 0;
}

.btn-sd li{
	text-align: center;
}

.btn-sd li a{
	background: transparent;
}

#nav-footer{
	margin: 0 0 0 10px;
}

#nav-footer li{
	float: left;
	line-height: 1;
	height: 36px;
}

#nav-footer li a{
	padding: 0 3px 0;
	background: transparent;
	height: 36px;
	margin: 0 10px 0 0;
}



#footer{
	margin: 100px 0 0;
	padding: 10px 0 50px;
	border-top: #ddd solid 1px;
}

#btn-su{
	position: fixed;
	right: 30px;
	bottom: 90px;
	z-index: 40;
}

.btn-su li a{
	background: transparent;
}



/************************************************
=home
*************************************************/
#article01{
	padding: 37px 0 0;
}

#box-aurora{
	position: relative;
	width: 100%;
	min-height: 542px;
	background: #fff url(./images/home/bkg-aurora.gif) left top no-repeat;
}

.box-aurora01{
	display: block;
	width: 650px;
	padding: 67px 0 0;
	margin: 0 auto;
}

.box-aurora01-l{
	float: left;
	display: inline;
	width: 200px;
}

.box-aurora01-r{
	float: right;
	display: inline;
	width: 420px;
}

.box-review{
	width: 750px;
	margin: 0 auto;
}

.box-review p{
	text-indent: 1em;
}

.lst-shop{
	margin: 50px 0 0;
	text-align: center;
}

.lst-shop li{
	display: inline;
	margin: 0 10px;
}

.dfn-schedule{
	margin: 5px 0 0;
	text-align: center;
}

.dfn-schedule-downer{
	margin: 5px 0 0;
	text-align: center;
}

.dfn-schedule dt, .dfn-schedule-downer dt{
	font-weight: bold;
}

.txt-info01{
	font-size: 90%;
}

.txt-linethrough{
	text-decoration: line-through;
}

.box-schedule{
	position: relative;
	float: left;
	background: #F1F1F1;
	width: 390px;
	margin:10px 10px 26px!important;
	padding: 33px 20px 13px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align: center;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,.2); 
	-o-box-shadow: 0 1px 4px rgba(0,0,0,.2);	
}

.box-date{
	position: absolute;
	left: 15px;
	top: -35px;
	z-index:4;
}

.box-date-txt{
	position: absolute;
	left: 15px;
	top: -35px;
	z-index:4;
	width: 98px;
	height: 98px;
	background: transparent url(./images/common/date-date.png) no-repeat 0 0;
}

.date-ad{
	position: absolute;
	left: 0;
	top: 21px;
	width: 98px;
	line-height: 20px;
	color: white;
	font-size: 136%;
	font-family: 'Concert One', cursive;
	line-height: 0em;
	text-align: center;
	vertical-align: text-top;
}


.date-youbi{
	position: absolute;
	left: 0;
	top: 75px;
	width: 98px;
	color: white;
	font-size: 165%;
	font-family: 'Concert One', cursive;
	line-height: 0em;
	vertical-align:bottom;
	text-align: center;
}


.date-month{
	position: absolute;
	left: 0;
	top: 45px;
	width: 40px;
	color: white;
	font-size: 270%;
	font-family: 'Concert One', cursive;
	line-height: 0em;
	text-align: center;
}


.date-day{
	position: absolute;
	right: 0;
	top: 45px;
	width: 40px;
	color: white;
	font-size: 270%;
	font-family: 'Concert One', cursive;
	line-height: 0em;
	text-align: center;
}


.box-date-top{
	position: absolute;
	left: 115px;
	top: 35px;
	z-index:4;
}


.lst-act li{
	white-space: nowrap;
}

.lst-member li a{
	background: transparent!important;
}

.lst-member{
	text-align: center;
}

.lnk-contact{
	margin: 20px 0 110px;
	text-align: center;
}

.lnk-contact a{
	background: transparent;
}

.box-schedule-left{
	float: left;
	width: 103px;
	display: inline;
}

.box-schedule-right{
	float: right;
	width: 270px;
	display: inline;
	text-align: center;
}

.schedule-top{
	position: relative;
}

.box-youtube{
	z-index: 0!important;
}

/************************************************
=slider
*************************************************/

.flex-direction-nav{
	z-index: 50;
}

.flex-prev{
	display: block;
	z-index: 1000;
}

/************************************************
=section
*************************************************/

.section{
	margin: 0;
	padding: 40px 0 70px;
}

.section-movie{
	width: 700px;
	margin: 50px auto;
	padding: 40px 50px 70px;
}

#sectionA{
	padding: 0 0 70px!important;
}

.section-active{
}



/************************************************
=sec-nav
*************************************************/


/************************************************
=gNav
*************************************************/

#gNav{
	position:relative;
	display: block;
	width: 320px;
	height: 40px;
	z-index: 10;
}

#gNav li{
	text-indent: -9999px;
}

#gNav li a{
	display: block;
	overflow:hidden;
}

/* position
----------------------------------------------------*/
#gNav01 { position:absolute; left: 0; top: 0; }
#gNav02 { position:absolute; left: 67px; top: 0; }
#gNav03 { position:absolute; left: 159px; top: 0; }
#gNav04 { position:absolute; left: 222px; top: 0; }
#gNav05 { position:absolute; left: 307px; top: 0; }

/* button
----------------------------------------------------*/
#gNav01 a { width: 67px; height: 37px; background: transparent url(./images/common/gNav.gif) no-repeat 0 0;}
#gNav02 a { width: 92px; height: 37px; background: transparent url(./images/common/gNav.gif) no-repeat -67px 0;}
#gNav03 a { width: 63px; height: 37px; background: transparent url(./images/common/gNav.gif) no-repeat -159px 0;}
#gNav04 a { width: 85px; height: 37px; background: transparent url(./images/common/gNav.gif) no-repeat -222px 0;}
#gNav05 a { width: 63px; height: 37px; background: transparent url(./images/common/gNav.gif) no-repeat -307px 0;}

/* hover
----------------------------------------------------*/
#gNav01 a:hover { background: transparent url(./images/common/gNav.gif) no-repeat 0 -40px;}
#gNav02 a:hover { background: transparent url(./images/common/gNav.gif) no-repeat -67px -40px;}
#gNav03 a:hover { background: transparent url(./images/common/gNav.gif) no-repeat -159px -40px;}
#gNav04 a:hover { background: transparent url(./images/common/gNav.gif) no-repeat -222px -40px;}
#gNav05 a:hover { background: transparent url(./images/common/gNav.gif) no-repeat -307px -40px;}

/* now-states
----------------------------------------------------*/
#gNav01 a.link-active { background: transparent url(./images/common/gNav.gif) no-repeat 0 -80px;}
#gNav02 a.link-active { background: transparent url(./images/common/gNav.gif) no-repeat -67px -80px;}
#gNav03 a.link-active { background: transparent url(./images/common/gNav.gif) no-repeat -159px -80px;}
#gNav04 a.link-active { background: transparent url(./images/common/gNav.gif) no-repeat -222px -80px;}
#gNav05 a.link-active { background: transparent url(./images/common/gNav.gif) no-repeat -307px -80px;}


